.d A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.d A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.d A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ff0000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.abbacus-services A:link {
	FONT-SIZE: 10px; COLOR: #2e72b6; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 10px; COLOR: #2e72b6; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 10px; COLOR: #2e72b6; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.abbacus-services A:hover {
	FONT-SIZE: 10px; COLOR: #ff6600; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.abbacus-more A:active {
	FONT-SIZE: 10px; COLOR: #ff0000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.abbacus-more A:link {
	FONT-SIZE: 10px; COLOR: #ff0000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.abbacus-more A:visited {
	FONT-SIZE: 10px; COLOR: #ff0000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.abbacus-more A:hover {
	FONT-SIZE: 10px; COLOR: #033f7b; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.abbacus-links A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #2e72b6; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.abbacus-links A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #2e72b6; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.abbacus-links A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #2e72b6; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.abbacus-links A:hover {
	FONT-SIZE: 10px; COLOR: #ff0000; FONT-FAMILY: Verdana
}
.abbacus-links1 A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.abbacus-links1 A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.abbacus-links1 A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.abbacus-links1 A:hover {
	FONT-SIZE: 10px; COLOR: #ffff00; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.abbacus-bottom A:active {
	FONT-SIZE: 10px; COLOR: #2e72b6; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.abbacus-bottom A:link {
	FONT-SIZE: 10px; COLOR: #2e72b6; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.abbacus-bottom A:visited {
	FONT-SIZE: 10px; COLOR: #2e72b6; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.abbacus-bottom A:hover {
	FONT-SIZE: 10px; COLOR: #ff0000; FONT-FAMILY: Verdana
}
.abbacus-center A:link {
	FONT-SIZE: 10px; COLOR: #2e72b6; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.abbacus-center A:visited {
	FONT-SIZE: 10px; COLOR: #2e72b6; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.abbacus-center A:hover {
	FONT-SIZE: 10px; COLOR: #ff0000; FONT-FAMILY: Verdana
}
